<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>点评信息-{#YXShopRivetTag*网站名称#}-{#YXShopRivetTag*网站标题#}</title>
<meta name="Keywords" content="{#YXShopRivetTag*网站关键字#}">
<meta name="Description" content="{#YXShopRivetTag*网站描述#}">
<link href="{#YXShopRivetTag*网站虚拟路径#}favicon.ico" rel="shortcut icon" />
<link href="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/css/yxshop_main.css" type="text/css" rel="stylesheet" />
<link href="{#YXShopRivetTag*网站虚拟路径#}templates/yxshop_template/green/css/yxshop_head.css" type="text/css" rel="stylesheet" />
<script src="{#YXShopRivetTag*网站虚拟路径#}scripts/prototype.js" type="text/javascript"></script>

</head>
<body>
{#YXShopDefinTag*网站头部#}
<div class="comment_all">
	<div class="comment_all_title">所有用户评<a name="view" id="view"></a></div>
	<!--评价的商品 BEGIN -->
	<div class="comment_all_cont_left">
		<ul>
		{#YXShopDefinTag*评论商品#}
		</ul>
		<ul>
		    <li>{#YXShopDefinTag*评论页广告#}</li>
		</ul>
	</div>
	<!--评价的商品 End -->
	
    <div class="comment_all_comment">
	
		<div class="comment_all_Switch">
			<ul>
				<li class="bg_block1" id="menu1" onMouseOver="view(1)">全部评论</li>
				<li class="bg_block2" id="menu2" onMouseOver="view(2)">好评</li>
				<li class="bg_block2" id="menu3" onMouseOver="view(3)">中评</li>
				<li class="bg_block2" id="menu4" onMouseOver="view(4)">差评</li>
			</ul>
		</div>
		<!--选项卡 1 -->
		<div  id="content1" class="comment_all_tab content_block">
		<div>{#YXShopDefinTag*单个商品所有点评#}</div>
		</div>
		<!--选项卡 2 -->
		<div  id="content2" class="comment_all_tab content_none">
		<div>{#YXShopDefinTag*单个商品所有好评#}</div>
		</div>
		<!--选项卡 3 -->
		<div  id="content3" class="comment_all_tab content_none">
			<div>{#YXShopDefinTag*单个商品所有中评#}</div>
		</div>
		<!--选项卡 4 -->
		<div  id="content4" class="comment_all_tab content_none">
			<div>{#YXShopDefinTag*单个商品所有差评#}</div>
		</div>
	</div>
</div>
<!-- 选项卡部分 JS文件 -->
<script type="text/javascript" language="javascript">
function $(str){return document.getElementById(str);}

function view(index)
{
	var itemNum = 4;
	switch(index)
	{
		case 1:
			$("menu1").className = "bg_block1";
			$("menu2").className = "bg_none2";
			$("menu3").className = "bg_none2";
			$("menu4").className = "bg_none2";
			break;
		case 2:
			$("menu1").className = "bg_none2";
			$("menu2").className = "bg_block1";
			$("menu3").className = "bg_none2";
			$("menu4").className = "bg_none2";
			break;
		case 3:
			$("menu1").className = "bg_none2";
			$("menu2").className = "bg_none2";
			$("menu3").className = "bg_block1";
			$("menu4").className = "bg_none2";
			break;
		case 4:
			$("menu1").className = "bg_none2";
			$("menu2").className = "bg_none2";
			$("menu3").className = "bg_none2";
			$("menu4").className = "bg_block1";
			break;
	}
	for(var i=1;i<=itemNum;i++)
	{
		if(i==index)
			$("content" + i).className = 'content_block';
		else
			$("content" + i).className = 'content_none';
	}
}
</script>
<!--浏览所有用户评价 END -->
</div>
	         <br />
                                                      <div id="copyright">
    <ul>
        {#YXShopDefinTag*易想资讯#}
    </ul>
</div>  
                                                        {#YXShopRivetTag*网站底部#}
</body>
</html>
